[Wine] Re: Sopcast through Wine

dimesio wineforum-user at winehq.org
Thu Mar 22 08:26:14 CDT 2012

livefortoday6491 wrote:
> Has anybody succeeded in getting a version of Sopcast newer that 3.0.3 to work in Wine. I am thinking of installing Wine even though it is complicated but hope it will work with the latest version. Can anyone help please?

The newest version listed in the AppDB is 3.0.3, and the test results for that are pretty old. You'll just have to try it and find out.

What makes you think installing Wine is complicated? Most people just use their distro's package.

More information about the wine-users mailing list